* { z-index: 1; }

html,body {
  background-color: #333;
  margin: 0;
  padding: 0;
  font-family: arial, sans-serif;
  font-size: 12px;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  border: 0;
}

#page {
  width: 948px;
  padding: 5px 15px;
  margin: 0 auto;
  background-color: #fff;
  position: relative;
}

#banner {
  height: 90px;
  margin-bottom: 5px;
  position: relative;
  width: 100%;
  z-index: 2;
}

#banner td {
  vertical-align: top;
}

#banner h1 {
  position: absolute;
  top: 70px;
  left: 5px;
  text-align: center;
  width: 207px;
  font-size: 15px;
  color: #aaa;
  margin: 0;
  padding: 0;
}

#navbar {
  background: #fff url('/images/bg_navbar.png') no-repeat;
  height: 59px;
  margin-bottom: 5px;
  position: relative;
}

#navbar a {
  color: #51b4c6;
}

#tabs {
  position: absolute;
  top: 6px;
  left: 374px;
  font-size: 13px;
  font-weight: bold;
}

#tabs td {
  height: 30px;
  vertical-align: middle;
  text-align: center;
  padding: 0 16px;
}

#tabs .tab {
  border-right: 1px solid #b9e4e8;
}

#tabs .active_tab {
  background: url('/images/bg_active_tab_left.png') top left no-repeat;
}

#tabs .active_tab a {
  color: #fff;
}

#iphonegames {
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 178px;
  height: 59px;
}

#gamesearch {
  position: absolute;
  left: 200px;
  top: 27px;
  width: 150px;
}

#gamesearch input {
  font-size: 10px;
}

#gamesearch input.text {
  width: 109px;
  margin-right: 2px;
}

#gamesearch input.button {
  width: 30px;
  font-size: 10px;
}

#statsmenu {
  color: #51b4c6;
  text-align: center;
  font-size: 11px;
  position: absolute;
  top: 45px;
  left: 368px;
  width: 580px;
}

#top_latest {
  background: #fff url('/images/bg_top_latest.png') no-repeat;
  height: 294px;
  margin-bottom: 5px;
  position: relative;
}

#top_games {
  margin: 0px;
  padding: 0 0 0 30px;
  position: absolute;
  left: 15px;
  top: 42px;
  line-height: 24px;
  font-weight: bold;
  width: 145px;
}

#top_games a {
  display: block;
  height: 24px;
  overflow: hidden;
}

#latest_games {
  position: absolute;
  left: 226px;
  top: 37px;
  width: 335px;
}

#latest_games a {
  color: #f38d1d;
}

#latest_games div.nav {
  float: right;
  color: #666;
  width: 98px;
  height: 16px;
  text-align: center;
  background: url('/images/bg_next_prev.png');
  margin-top: 15px;
}

#latest_games div.nav a {
  color: #666;
}

#latest_games img {
  margin-bottom: 10px;
}

#latest_games p {
  display: block;
  width: 150px;
  margin: 0;
  padding: 0;
}

#index_rectangle {
  position: absolute;
  border: 3px solid #c7ebf2;
  left: 580px;
}

#index_rectangle div.border {
  border: 3px solid #fff;
  background: #dceff2;
  padding: 16px 28px;
  position: relative;
}

#puzzle_recent {
  background: #fff url('/images/bg_puzzle_recent.png') no-repeat;
  height: 194px;
  margin-bottom: 5px;
  position: relative;
}

#puzzle_games {
  position: absolute;
  top: 0;
  left: 0;
}

#recent_games {
  position: absolute;
  top: 0;
  left: 239px;
  padding: 0 12px;
}

#recent_games .game_thumb {
  width: 98px;
  height: 85px;
  margin: 50px 0 5px 0;
  overflow: hidden;
  text-align: center;
  float: left;
}


#recent_games .game_thumb img {
  width: 80px;
  height: 70px;
  border: 1px solid black;
}

#recent_games ul {
  clear: both;
  width: 700px;
  list-style: none;
  margin: 0;
  padding: 4px 0 0 8px;
}

#recent_games li {
  width: 84px;
  float: left;
  overflow: hidden;
  height: 16px;
  padding: 0 0 0 14px;
  margin: 0;
  line-height: 16px;
}

#other_cats {
  background: #fff url('/images/bg_other_cats.png') no-repeat;
  height: 194px;
  margin-bottom: 5px;
  position: relative;
}

#sports_games {
  position: absolute;
  top: 0;
  left: 0;
}

#action_adventure_games {
  position: absolute;
  top: 0;
  left: 239px;
}

#shootemup_games {
  position: absolute;
  top: 0;
  left: 476px;
}

#platform_games {
  position: absolute;
  top: 0;
  left: 714px;
}

#all_games {
  background: #fff url('/images/bg_all_games.png') repeat-y;
}

.category_summary {
  padding-left: 17px;
  width: 208px;
}

.category_summary ul {
  clear: both;
  width: 200px;
  list-style: none;
  margin: 0;
  padding: 9px 0 0 10px;
}

.category_summary li {
  width: 88px;
  height: 16px;
  float: left;
  overflow: hidden;
  padding: 0 0 0 12px;
  margin: 0;
  line-height: 16px;
}

.category_summary .game_thumb, .search_results .game_thumb {
  width: 100px;
  height: 85px;
  margin-top: 50px;
  float: left;
  overflow: hidden;
  text-align: center;
}

.category_summary .game_thumb img, .search_results .game_thumb img {
  width: 80px;
  height: 70px;
  border: 1px solid black;
}

#cat_top_rect_box {
  position: relative;
  background: url('/images/bg_cat_top_games.png') no-repeat;
  height: 250px;
  margin-bottom: 10px;
}

#cat_top_games {
  position: absolute;
  width: 567px;
  left: 7px;
  top: 45px;
}

#cat_rectangle {
  position: absolute;
  top: 0;
  left: 648px;
}

.game_summary {
  width: 160px;
  height: 72px;
  padding: 9px 10px 19px 17px;
  float: left;
  font-size: 11px;
  overflow: hidden;
}

.game_summary a {
  font-weight: bold;
}

.game_summary img {
  float: left;
  border: 1px solid #000;
  margin-right: 5px;
}

.game_summary .game_title {
  float: left;
  width: 73px;
  height: 72px;
}

#cat_popular_games_box {
  height: 144px;
  background: url('/images/bg_cat_popular_games.png') no-repeat;
  position: relative;
  margin-bottom: 10px;
}

#cat_popular_games {
  position: absolute;
  left: 6px;
  top: 40px;  
}

#cat_popular_games .game_summary {
  padding: 9px 10px 19px 16px;
}

#all_category_games {
  height: 95px;
  background: #fff url('/images/bg_all_category_games.png') repeat-y;
  padding: 0px 8px;
}

#all_category_games .game_summary {
  padding: 9px 10px 14px 15px;
}

.green, .search_results {
  background: #fff url('/images/bg_green.png') repeat-y;
  margin-bottom: 5px;
  width: 948px;
}

.blue {
  background: #fff url('/images/bg_blue.png') repeat-y;
  margin-bottom: 5px;
  width: 948px;
}

.search_results .game_thumb {
  width: 100px;
  height: 90px;
  margin: 5px 9px;
  float: left;
  overflow: hidden;
  text-align: center;
  line-height: 16px;
  font-size: 12px;
}

.search_results .game_thumb img {
  width: 80px;
  height: 70px;
  border: 1px solid black;
  margin: 0;
}

#search_rectangle {
  float: right;
  width: 300px;
  height: 250px;
  margin: 25px 28px;
}

.latest_searches ol {
  width: 100%;
}

.latest_searches ol li {
  width: 150px;
  padding: 0 30px 0 0;
  list-style-position: outside;
  overflow: hidden;
  float: left;
}

.latest_searches a:hover {
  text-decoration: underline;
}

#signup {
  width: 400px;
  margin: 5px 30px 5px 5px;
  color: #212e5e;
  float: right;
}

#signup .input-text {
  width: 230px;
  height: 19px;
  border: 1px solid #212e5e;
  color: #000;
}

#signup a { color: #435f89; }
#signup .note { color: #555; }
#signup h1 { font-size: 14pt; text-align: center; }

#profile {
  margin: 0 auto;
}

#profile h3 {
  margin: 0 0 4px 0;
  font-size: 10pt;
  font-weight: bold;
  color: #436080;
}

#profile dl {
  border-top: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
  margin: 0 0 0 130px;
  padding: 15px 0;
  line-height: 17px;
}

#profile dt {
  color: #656565;
  float: left;
  display: block;
  width: 75px;
  font-weight: bold;
}

#profile dd {
  font-weight: bold;
  color: #436080;
}

#profile .avatar {
  margin: 0 10px 0 0;
  width: 120px;
  height: 120px;
  float: left;
}

#profile .box {
  border: 1px solid #b5b5b5;
  background: #fff;
}

#profile .title {
  border-bottom: 1px solid #b5b5b5;
  padding: 2px 5px;
  color: #436080;
  background: #bac2c8;
  font-weight: bold;
}

#favorites .game_thumb {
  width: 96px;
  height: 103px;
  overflow: hidden;
  padding: 5px 10px 6px 10px;
  margin: 0;
  text-align: center;
  float: left;
  color: #666;
  font-size: 10px;
  font-weight: bold;
  line-height: 15px;
}

#favorites .game_thumb img {
  padding: 0 5px 5px 0;
  background: #fff url('/images/bg_profile_thumb.png') no-repeat bottom right;
}

#profile .friend {
  font-weight: bold;
  width: 120px;
  margin: 0 0 10px 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
  float: left;
}

#profile .friend img {
  width: 100px; height: 100px;
}

#profile a {
  color: #666;
}

.center  { text-align: center; }
.clear   { clear: both; }
.bold    { font-weight: bold; }
.note    { font-size: .75em; }
.red     { color: red; }
.error   { text-align: center; font-weight: bold; color: red; }
.message { text-align: center; font-weight: bold; color: blue; }
.action  { color: #666; font-weight: bold; font-size: 16px; }

#game, #wide-game { margin: 5px 0; }
#game table { table-layout: fixed; }

#game .game {
  background: #fff url('/images/bg_new_game.png') repeat-y;
}

#game .ad, #wide-game .ad { padding-bottom: 5px; background: #fff; }
#game .instructions, #wide-game .instructions {
  vertical-align: top;
  background: #fff url('/images/bg_game_instructions.png') bottom no-repeat;
}

#game .instructions p, #wide-game .instructions p {
  margin: 10px 20px;
}

#wide-game .hide { display: none; }

#session, #loginregister, #login {
  text-align: right;
  margin: 0 0 2px 0;
  font-size: 12px;
  overflow: hidden;
  font-family: arial;
}

#session a, #loginregister a, #login a {
  font-weight: bold;
  color: #6aa6aa;
}

#login {
  display: none;
}

#login .input-text {
  height: 12px;
  width: 96px;
  margin: 0 5px 0px 2px;
  padding: 0 2px;
  border: 1px solid #ccc;
  font-size: 10px;
  font-family: arial;
}

/* For side sky */
#skywrapper {
  width: 1108px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

#skywrapper #skyscraper {
  width: 160px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
}

#skywrapper #page {
  position: absolute;
  top: 0;
  left: 160px;
}

span.title {
  font-weight: bold;
  color: #f38d1d;
  display: block;
  padding: 12px 0 0 14px;
}

.all_games_title {
  background: url('/images/tit_purple.png');
  height: 28px;
}




/******************/
/* Jason's Design */
/******************/

.gamethumb { padding: 9px 8px; width: 81px; height: 92px; display: block; text-align: center; line-height: 1em; font-size: 12px; margin: 2px; overflow: hidden; }
.gamethumb img { margin: 0 0 1px 0; }

.tl, .tr, .bl, .br { width: 10px; height: 9px; }
.tc, .bc { height: 9px; }
.ml, .mr { width: 10px; }
.mc { padding: 2px; vertical-align: top; }

table.redtable,
table.bluetable,
table.greentable,
table.purpletable {
  clear: both;
}

table.redtable .title,
table.bluetable .title,
table.greentable .title,
table.purpletable .title {
  color: #fff; 
  font-size: 10px;
  font-weight: bold;
  height: 26px;
  padding: 0 5px;
  vertical-align: middle;
}

table.greentable .tl { background: url('/images/tl_green.png') no-repeat; }
table.greentable .tr { background: url('/images/tr_green.png') no-repeat; }
table.greentable .bl { background: url('/images/bl_green.png') no-repeat; }
table.greentable .br { background: url('/images/br_green.png') no-repeat; }
table.greentable .tc { background: url('/images/tc_green.png') repeat-x; }
table.greentable .bc { background: url('/images/bc_green.png') repeat-x; }
table.greentable .ml { background: url('/images/ml_green.png') repeat-y; }
table.greentable .mr { background: url('/images/mr_green.png') repeat-y; }
table.greentable .mc { background: #c6edc6; }
table.greentable .gamethumb { background: url('/images/gamethumb_green.png'); }
table.greentable .gamethumb img { border: 1px solid #aeddaf; }
table.greentable .title { background: url('/images/title_green.png') repeat-x; }


table.bluetable .tl { background: url('/images/tl_blue.png') no-repeat; }
table.bluetable .tr { background: url('/images/tr_blue.png') no-repeat; }
table.bluetable .bl { background: url('/images/bl_blue.png') no-repeat; }
table.bluetable .br { background: url('/images/br_blue.png') no-repeat; }
table.bluetable .tc { background: url('/images/tc_blue.png') repeat-x; }
table.bluetable .bc { background: url('/images/bc_blue.png') repeat-x; }
table.bluetable .ml { background: url('/images/ml_blue.png') repeat-y; }
table.bluetable .mr { background: url('/images/mr_blue.png') repeat-y; }
table.bluetable .mc { background: #d6eaed; }
table.bluetable .gamethumb { background: url('/images/gamethumb_blue.png'); }
table.bluetable .gamethumb img { border: 1px solid #b4e1e3; }
table.bluetable .title { background: url('/images/title_blue.png') repeat-x; }

table.purpletable .tl { background: url('/images/tl_purple.png') no-repeat; }
table.purpletable .tr { background: url('/images/tr_purple.png') no-repeat; }
table.purpletable .bl { background: url('/images/bl_purple.png') no-repeat; }
table.purpletable .br { background: url('/images/br_purple.png') no-repeat; }
table.purpletable .tc { background: url('/images/tc_purple.png') repeat-x; }
table.purpletable .bc { background: url('/images/bc_purple.png') repeat-x; }
table.purpletable .ml { background: url('/images/ml_purple.png') repeat-y; }
table.purpletable .mr { background: url('/images/mr_purple.png') repeat-y; }
table.purpletable .mc { background: #e5ddf0; }
table.purpletable .gamethumb { background: url('/images/gamethumb_purple.png'); }
table.purpletable .gamethumb img { border: 1px solid #c19dbb; }
table.purpletable .title { background: url('/images/title_purple.png') repeat-x; }

div.redtab,
div.bluetab,
div.greentab,
div.purpletab {
  padding: 0 8px 0 0;
  margin: 5px 0px 0 7px;
  float: left;
}

div.redtab a,
div.bluetab a,
div.greentab a,
div.purpletab a {
  display: block;
  color: #fff; 
  font-size: 10px;
  font-weight: bold;
  padding: 7px 7px 4px 15px; 
}

div.bluetab { background: url('/images/top_tab_right_blue.png') top right no-repeat; }
div.bluetab a { background: url('/images/top_tab_left_blue.png') repeat-x; }
div.greentab { background: url('/images/top_tab_right_green.png') top right no-repeat; }
div.greentab a { background: url('/images/top_tab_left_green.png') repeat-x; }
div.redtab { background: url('/images/top_tab_right_red.png') top right no-repeat; }
div.redtab a { background: url('/images/top_tab_left_red.png') repeat-x; }
div.purpletab { background: url('/images/top_tab_right_purple.png') top right no-repeat; }
div.purpletab a { background: url('/images/top_tab_left_purple.png') repeat-x; }

.right { float: right; }
.left { float: left; }

.redpages,
.bluepages,
.greenpages,
.purplepages {
   list-style: none;
   margin: 0;
   padding: 5px 0 0 0;
   line-height: 10px;
}

.redpages li,
.bluepages li,
.greenpages li,
.purplepages li {
  display: block;
  float: left;
  background: white;
  padding: 1px;
  margin: 0 1px;
}

.redpages a, 
.bluepages a,
.greenpages a,
.purplepages a {
  margin: 0px;
  padding: 2px 3px 2px 3px;
  color: #fff;
  font-size: 10px;
  display: block;
  height: 10px;
  text-align: center;
  font-weight: bold;
}

.redpages li    { border: 1px solid #f1a1a1; }
.redpages a     { background: #e18a8a; }
.bluepages li   { border: 1px solid #d5eaed; }
.bluepages a    { background: #53bccf; }
.greenpages li  { border: 1px solid #c7eac8; }
.greenpages a   { background: #95cc96; }
.purplepages li { border: 1px solid #dbd0ea; }
.purplepages a  { background: #9f8bb9; }

.redpages li.active      { border: 1px solid #dbd0ea; }
.redpages li.active a    { background: #9f8bb9; }
.bluepages li.active     { border: 1px solid #c7eac8; }
.bluepages li.active a   { background: #95cc96; }
.greenpages li.active    { border: 1px solid #d5eaed; }
.greenpages li.active a  { background: #53bccf; }
.purplepages li.active   { border: 1px solid #f1a1a1; }
.purplepages li.active a { background: #e18a8a; }

ul.tags {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

ul.tags li {
  display: block;
  width: 50%;
  float: left;
  margin: 0;
  padding: 0;
}

ul.tags li a {
  display: block;
  width: 95%;
  margin: 2px auto;
  padding: 0px;
  text-indent: 5px;
  font-size: 10px;
  font-weight: bold;
  white-space: nowrap;
}

ul.tags li.bluetag a {
  border: 1px solid #6cc1d0;
  background: #d6eaed;
  color: #2c8190;
}

ul.tags li.redtag a {
  border: 1px solid #e99797;
  background: #edc6c6;
  color: #a95757;
}

ul.tags li.greentag a {
  border: 1px solid #97e997;
  background: #c6edc6;
  color: #57a957;
}

ol.fivecol {
  list-style: none;
  margin: 0;
  padding: 0;
}

ol.fivecol li {
  display: block;
  padding: 2px 0;
  float: left;
  width: 20%;
}

/* hide borders for slightly wide games */
.wide-game .bluetable .tl,
.wide-game .bluetable .tc,
.wide-game .bluetable .tr,
.wide-game .bluetable .mr,
.wide-game .bluetable .ml,
.wide-game .bluetable .bl,
.wide-game .bluetable .bc,
.wide-game .bluetable .br {
  display: none;
}

/* Takeover Link */
#TakeOverLink { position: absolute; z-index: 0; top: 0px; left: 0px; height:1000px; width:100%; overflow:hidden; cursor:pointer; }
#TakeOverLinkRight { position: absolute; z-index: 0; top: 0px; right: 0px; height:1000px; width:50%; overflow:hidden; cursor:pointer; }
#TakeOverLinkLeft { position: absolute; z-index: 0; top: 0px; left: 0px; height:1000px; width:50%; overflow:hidden; cursor:pointer; }
/* IE  * html #TakeOverLink { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/
/* IE  * html #TakeOverLinkRight { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/
/* IE  * html #TakeOverLinkLeft { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/

